@charset "utf-8";
/* CSS Document */
.call_box {
    width: 870px;
	height: 636px;
	clear:both;
}
.call_left {
    width: 435px;
	height: 636px;
	background:url(http://www.gulongpk.com/images/act/mobile/phone_left_bg.png) no-repeat left top;
}
.call_right {
    width: 357px;
	height: 541px;
	background:url(http://www.gulongpk.com/images/act/mobile/phone_right_bg.png) no-repeat left top;
	padding: 95px 0 0 78px;
}
.notice_but {
    width: 157px;
	height: 45px;
	margin: 274px 0 0 28px;
	cursor: pointer;
	+margin:370px 0 0 28px;
}
.inform_box {
    width: 221px;
	height: 369px;
	display:none;
}
.fill_in_inform {
    top:1px;
	left:0;
	width: 221px;
	height: 368px;
	background:url(http://www.gulongpk.com/images/act/mobile/circular_bead_bg.jpg) no-repeat left top;
	z-index: 2;
}
.fill_in_inform ul {
    width: 217px;
	margin: 0 auto;
	padding-top: 10px;
}
.fill_in_inform .li_text {
	font-family: "黑体";
	font-size: 14px;
	color:#666;
	text-align: left;
	padding-left: 15px;
	line-height: 32px;
}
.fill_in_inform .li_import {
    padding-bottom: 13px;
	border-bottom:solid 1px #d9d9d9;
	margin-bottom: 13px;
}
.fill_in_inform .li_import input {
    display: block;
	width: 202px;
	height: 30px;
	border:none;
	background:url(http://www.gulongpk.com/images/act/mobile/phone_input_bg.jpg) no-repeat center top;
	margin: 0 auto;
	text-align: center;
	color:#999;
	line-height: 30px;
}
.fill_in_inform .li_affirm_but input {
    display: block;
	cursor: pointer;
	width: 202px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border:none;
	background:url(http://www.gulongpk.com/images/act/mobile/phone_inputbut_bg.jpg) no-repeat center top;
	margin: 0 auto;
	color:#666;
}
.fill_in_inform .li_verify {
    border-bottom:none;
	padding-top:10px;
	margin-bottom: 0;
}
.li_verify_img {
    border-bottom:solid 1px #d9d9d9;
}
.li_verify_img .li_verify_input {
    width: 123px;
	height: 50px;
	padding: 5px 7px 0 9px;
}
.li_verify_img .li_verify_input input {
    display: block;
	border:none;
	width: 123px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color:#999;
	background:url(http://www.gulongpk.com/images/act/mobile/phone_verify_bg.jpg) no-repeat center top;
}
.li_verify_img .li_verify_icon {
    padding-right: 6px;
	width: 72px;
}
.li_verify_img .li_verify_icon a, .li_verify_img .li_verify_icon a:visited, .li_verify_img .li_verify_icon a:hover, .li_verify_img .li_verify_icon a:active {
    float: right;
	color:#999;
	text-decoration: underline;
}
.notice_img img {
    margin: 12px auto 25px;
}
.open_ok input {
    display: block;
	width: 202px;
	height: 30px;
	border:none;
	margin: 0 auto;
	cursor: pointer;
	background:url(http://www.gulongpk.com/images/act/mobile/open_ok.jpg) no-repeat center top;
}
.error_box {
    width: 211px;
	height: 111px;
	background:url(http://www.gulongpk.com/images/act/mobile/error_bg.png) repeat center top;
	top:93px;
	left:6px;
	z-index: 4;
	padding-top: 20px;
	display:none;
}
.error_box .img_box {
    width: 100%;
	padding-bottom: 12px;
	display: block;
	color: #ffffff;
	text-align: center;
	min-height: 47px;
}
.go_on_but input {
    display: block;
	width: 140px;
	height: 31px;
	cursor: pointer;
	margin: 0 auto;
	background:url(http://www.gulongpk.com/images/act/mobile/go_on_but.jpg) no-repeat center top;
	border:none;
}
.open_win {
    width: 221px;
	height: 51px;
	background:url(http://www.gulongpk.com/images/act/mobile/open_win.jpg) no-repeat center top;
	padding-top: 120px;
	margin-top: 46px;
	display:none;
}
.open_win span input {
    width: 220px;
	height: 31px;
	margin: 0 auto;
	cursor: pointer;
	background:url(http://www.gulongpk.com/images/act/mobile/go_on_ok_but.jpg) no-repeat center top;
	border:none;
}